﻿/*main-image*/

.main-image {
	width: 100%;
	height: 12em;
	margin-bottom: 5%;
}


/*description text*/

.desc-text {
	font-size: 16px;
	margin-top: 10%;
}

.card-body h5:hover {
	color: #16b4ff;
}

.btn_wrap div img {
	width: 25px;
	margin: 1px;
}

.btn_wrap {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	overflow: hidden;
	cursor: pointer;
	background-color: #EEEEED;
	border-radius: 80px;
	padding: 0 18px;
	will-change: transform;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	text-align: center;
	height: 50px;
	width: 19em;
	margin-bottom: 5%;
}

.btn_wrap:hover {
	/* transition-delay: .4s; */
	-webkit-transform: scale(1.1);
	transform: scale(1.1)
}

.btn_wrap span {
	position: absolute;
	z-index: 99;
	width: 240px;
	height: 72px;
	border-radius: 80px;
	font-size: 20px;
	text-align: center;
	line-height: 70px;
	letter-spacing: 2px;
	color: #EEEEED;
	background-color: #243c4f;
	;
	padding: 0 18px;
	-webkit-transition: all 1.2s ease;
	transition: all 1.2s ease;
}

.container img:nth-of-type(1) {
	-webkit-transition-delay: 1.1s;
	transition-delay: 1.1s;
}

.container img:nth-of-type(2) {
	-webkit-transition-delay: .9s;
	transition-delay: .9s;
}

.container img:nth-of-type(3) {
	-webkit-transition-delay: .7s;
	transition-delay: .7s;
}

.container img:nth-of-type(4) {
	-webkit-transition-delay: .5s;
	transition-delay: .5s;
}

.btn_wrap:hover span {
	-webkit-transition-delay: .25s;
	transition-delay: .25s;
	-webkit-transform: translateX(-280px);
	transform: translateX(-280px);
}

.btn_wrap:hover img {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

.dr {
	position: absolute;
	bottom: 16px;
	right: 16px;
	width: 100px;
}

.tagstyle:hover {
	color: #16b4ff !important;
}

.newsletter {
	background: #fff;
}

.newsletter .content {
	max-width: 650px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 2;
}

.newsletter .content h2 {
	color: black;
	margin-bottom: 40px;
}

.newsletter .content.form-control:focus {
	box-shadow: none;
	margin-right: 5px;
	border: 1px solid #a8b7c7;
}

.newsletter .content.form-control {
	border: 2px solid #243c4f;
}

.newsletter .content .btn {
	min-height: 50px;
	background: #243c4f;
	color: #fff;
	font-weight: 600;
	border-radius: 40px;
}

@media only screen and (min-width: 768px) {
	.newsletter .content .form-control {
		width: 48%;
		margin-right: 2%;
		height: 50px;
		border-color: #ffffff;
		border: 1px solid #a8b7c7;
		padding-left: 6%;
	}
	.tag-div
	{
	    margin-bottom:2%;
	    margin-top:3%;
	}
	.fb-share-button
	{
	    margin-left:1%;
	}
	.pervious-next-img
	{
	    min-height:100px;
	    min-width:100px;
	}
   
}

@media only screen and (max-width: 768px) {
	.newsletter .content .btn {
		width: 100%;
	}
	.input-group .form-control,
	.input-group-addon,
	.input-group-btn {
		width: 100%;
		display: flex;
		margin-bottom: 2%;
	}
	div.carousel-inner {
		height: 28em;
	}
	.tag-div
	{
	    margin-bottom:8%;
	    margin-top:9%;
	}
	.fb-share-button
	{
	    margin-left:4%;
	}
	.pervious-next-img
	{
	    height:20em;
	    width:100%;
	}
}